# TEST
# configuration format #3 expanded, with two different entities using the
# same name but different labels (the first defined entity wins)

# CONFIGURATION
easy_admin:
    entities:
        Category:
            class: AppTestBundle\Entity\UnitTests\Category
            label: Category
        Category:
            class: AppTestBundle\Entity\UnitTests\SubNamespace\Category
            label: SubNamespaceCategory
